// Conversion bar colours

.common--conversion-bar--dark {
    background-color: #333;
}
.common--conversion-bar--dark .btn-info {
    border-color: #333;
    color: #333;
}


.common--conversion-bar--blue {
    background-color: #0d2ea0;
}
.common--conversion-bar--blue .btn-info {
    border-color: #0d2ea0;
    color: #0d2ea0;
}


.common--conversion-bar--mid-blue {
    background-color: #1965e1;
}
.common--conversion-bar--mid-blue .btn-info {
    border-color: #1965e1;
    color: #1965e1;
}


.common--conversion-bar--dark-blue {
    background-color: #071956;
}
.common--conversion-bar--dark-blue .btn-info {
    border-color: #071956;
    color: #071956;
}


.common--conversion-bar--grey-1 {
    background-color: #212121;
}
.common--conversion-bar--grey-1 .btn-info {
    border-color: #212121;
    color: #212121;
}


.common--conversion-bar--grey-3 {
    background-color: #545454;
}
.common--conversion-bar--grey-3 .btn-info {
    border-color: #545454;
    color: #545454;
}


.common--conversion-bar--crimson {
    background-color: #e52053;
}
.common--conversion-bar--crimson .btn-info {
    border-color: #e52053;
    color: #e52053;
}


.common--conversion-bar--teal {
    background-color: #008393;
}
.common--conversion-bar--teal .btn-info {
    border-color: #008393;
    color: #008393;
}


.common--conversion-bar--purple {
    background-color: #8e258d;
}
.common--conversion-bar--purple .btn-info {
    border-color: #8e258d;
    color: #8e258d;
}


.common--conversion-bar--rose {
    background-color: #d71f85;
}
.common--conversion-bar--rose .btn-info {
    border-color: #d71f85;
    color: #d71f85;
}


.common--conversion-bar--green {
    background-color: #008931;
}
.common--conversion-bar--green .btn-info {
    border-color: #008931;
    color: #008931;
}


.common--conversion-bar--olive {
    background-color: #6c6f00;
}
.common--conversion-bar--olive .btn-info {
    border-color: #6c6f00;
    color: #6c6f00;
}


.common--conversion-bar--pink {
    background-color: #e8bcdd;
	color: #545454;
}
.common--conversion-bar--pink .btn-info {
    border-color: #e8bcdd;
    color: #e8bcdd;
}


.common--conversion-bar--spring {
    background-color: #bed600;
	color: #545454;
}
.common--conversion-bar--spring .btn-info {
    border-color: #bed600;
    color: #bed600;
}


.common--conversion-bar--amber {
    background-color: #f8af00;
	color: #545454;
}
.common--conversion-bar--amber .btn-info {
    border-color: #f8af00;
    color: #f8af00;
}


.common--conversion-bar--white {
    background-color: #ffffff;
	color: #545454;
}
.common--conversion-bar--white .btn-info {
    border-color: #ffffff;
    color: #ffffff;
}